> ## Documentation Index
> Fetch the complete documentation index at: https://docs.answeringagent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Linked Accounts

> List all pending and active account linking invites for the authenticated partner.



## OpenAPI

````yaml /openapi.yaml get /partner-links
openapi: 3.0.0
info:
  title: Answering Agent API
  description: API for Answering Agent platform
  version: 1.0.0
servers:
  - url: https://answeringagent.com/api/v1
    description: Production API
  - url: https://playground.answeringagent.com/api/v1
    description: Playground API
security: []
paths:
  /partner-links:
    get:
      tags:
        - Account Linking
      summary: List Linked Accounts
      description: >-
        List all pending and active account linking invites for the
        authenticated partner.
      operationId: listPartnerLinks
      responses:
        '200':
          description: Array of partner link invites with status
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: integer
                        external_id:
                          type: string
                        email:
                          type: string
                          format: email
                        name:
                          type: string
                        status:
                          type: string
                          enum:
                            - pending
                            - active
                        accepted_at:
                          type: string
                          format: date-time
                          nullable: true
                        created_at:
                          type: string
                          format: date-time
        '401':
          $ref: '#/components/responses/Unauthorized'
      security:
        - ApiKeyAuth: []
components:
  responses:
    Unauthorized:
      description: Missing or invalid API key
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: string
                example: API key is required
                enum:
                  - API key is required
                  - Invalid credentials
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````